<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.806999206543</MDI>
      <MDI key="STATISTICS_MEAN">-3.0058859228877</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.55299949646</MDI>
      <MDI key="STATISTICS_STDDEV">8.9368104854551</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
